body {
    max-height: 50px;
    overflow: hidden;
    margin: 0px;
}

.toolbar-container {
    padding: 6px 10px;
    padding-right: 25px;
}

.company-icon {
    height: 28px;
    width: 28px;
    position: relative;
    top: 2px;
    margin-right: 10px;
}

.company-name {
    position: relative;
    top: 5px;
    font-size: 18px;
    font-weight: 600;
}

.action-button {
    margin: 0px 8px;
}

.action-btn-container {
    float: right;
    position: relative;
    top: 4px;
}